@charset "utf-8";

/*-- 블록 설정 색상 start--*/
::-moz-selection{
          background: #cc0000;
          color: #ffffff;
}
::selection{
          background: #cc0000;
          color: #ffffff;
}


  

a { text-decoration:none; color:#999; }
a:hover { color:#666; }

h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,strong{font-style:normal; font-weight:normal;}
/*/
h1 { font-family:NanumBarunGothic,"나눔바른고딕", ngt, nget, sans-serif; 
        margin:0; padding:0;
		font-size: 55px;
		color: #FFF;
		opacity: 0.8;
		letter-spacing:1px;
		
}
span { font-family:NanumBarunGothic,"나눔바른고딕", ngt, nget, sans-serif;
       line-height: 30px;
       font-size: 20px;
	   color:#bbe402;
	   opacity: 0.8;
}
*/
@font-face {
font-family:ngt;
src:url(fonts/NanumBarunGothic.ttf);
font-style:normal;
font-weight:normal;
}

@font-face {
font-family:nget;
src:url(fonts/NanumBarunGothic.woff);
font-style:normal;
font-weight:normal;
}

font-face {
font-family:ngtt;
src:url(fonts/NanumBarunGothic.eot);
font-style:normal;
font-weight:normal;
}

@font-face {
font-family:ngl;
src:url(fonts/NanumBarunGothicLight.ttf);
font-style:normal;
font-weight:normal;
}

@font-face {
font-family:ngel;
src:url(fonts/NanumBarunGothicLight.woff);
font-style:normal;
font-weight:normal;
}

font-face {
font-family:ngll;
src:url(fonts/NanumBarunGothicLight.eot);
font-style:normal;
font-weight:normal;
}

 body { font-family:NanumBarunGothic,"나눔바른고딕", ngt, nget, sans-serif; 
        margin:0; padding:0; }